@charset "utf-8";
/* CSS Document */

section { 
	width:700px;
	float:right;
}

article { margin-right:20px; margin-left:0px; }

section .titulo { font-size:14px; margin-top:20px; display:block; padding:5px; background:#a90000; color:#FFF }
section h1 { color:#a90000; font-size:24px; margin:5px 0px 5px 0px; padding:0px }
section h2 { font-size:16px; color:#444;}

aside { 
	width:230px; margin-right:20px;
	float:left;
}

aside .poster { border:1px solid #333; }

blockquote:first-child { 
	background:#fafafa; 
	border:1px solid #f5f5f5;
	margin:20px 10px 20px 20px;
	
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	border-radius:6px 6px 6px 6px;
}

blockquote nav { text-align:left;}
blockquote nav ul, blockquote nav li { list-style:none; margin:0px; padding:0px}
blockquote nav li { display:block; margin:6px 20px 0px 20px; border-bottom:1px dotted #ddd; padding-bottom:6px; }
blockquote nav li:last-child {border-bottom:none}
blockquote nav a { font-size:13px; font-family:'Fauna One',Serif; color:#333; text-decoration:none; text-transform:none; border-bottom:none }
blockquote nav a:hover { color:#a90000; text-decoration:underline; border-bottom:none }

footer { height:350px }
footer #poster { margin:30px; float:left; width:160px; height:220px; }
footer .poster {
	width:150px; height:210px; 
	border:4px solid #fff;
	-moz-box-shadow:#bbb 0px 0px 6px;
	-webkit-box-shadow:#bbb 0px 0px 6px;
	box-shadow:#bbb 0px 0px 6px; 
}
